crashpad::process_types::VM_COUNTERS< internal::Traits64 > Struct Template Reference

## Public Attributes

SIZE_T | PeakVirtualSize
SIZE_T | VirtualSize
union crashpad::process_types::VM_COUNTERS< internal::Traits64 >:: { ... } |
SIZE_T | PeakWorkingSetSize
SIZE_T | WorkingSetSize
SIZE_T | QuotaPeakPagedPoolUsage
SIZE_T | QuotaPagedPoolUsage
SIZE_T | QuotaPeakNonPagedPoolUsage
SIZE_T | QuotaNonPagedPoolUsage
SIZE_T | PagefileUsage
SIZE_T | PeakPagefileUsage
SIZE_T | PrivateUsage
ULONG | PageFaultCount
internal::Traits64::Pad | padding_for_x64

The documentation for this struct was generated from the following file:

- util/win/process_structs.h